Bug 734613 - SME Review Getting Started Guide, Chapter 2
Summary: SME Review Getting Started Guide, Chapter 2
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jacquelynn East
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 22:20 UTC by Don Dutile
Modified: 2015-07-26 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-31 01:08:50 UTC


Attachments (Terms of Use)

Description Don Dutile 2011-08-30 22:20:16 UTC
Description of problem:
SME review of chapter 2 found these errors and/or needed correction:
(1) 2.1 What is Virtualization
     Need some re-wording for consistency and introduction to terminology:

    (a) "The hypervisor allows multiple operating systems to run ...."
        introduce term 'guest':
        "The hypervisor allows multiple operating systems called 'guests' to run ...."
       NOTE: See section 4.1, sub-section titled: "KVM Guest VM Compatibility"
             -- this is why 'guest' and 'VM' needs to be defined earlier...
    (b) under 'Full Virtualization'
        "This creates a new virtual machine in which ..."
        need to introduce what a 'virtual machine' is, so recommend:
        "This creates a new virtual system, called a 'virtual machine' 
          or 'VM' for short, in which guest operating systems ... "

(2) 2.3 V2V
   (a) First sentence: "Virtualized to virtualized migration ..."
       The term 'migration' here is different then how it is used previously.
       In this case, 'migration' is changing the guest environment from one
       virtualization technology to another virtualization technology, 
       i.e., xen-based virtualized guest to a kvm-based virtualized guest.
       So, this one sentence is inadequate to introduce this topic.
       In fact, it may be better to delete this sentence entirely, 
       and just have the sentence paragraph below it.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.